Uploaded image for project: 'PUBLIC - INTELLIJ'
  1. PUBLIC - INTELLIJ
  2. INTELLIJ-39

gradle dependency quick fix should't specify library version if target platform enabled

Details

    • Task
    • Status: Resolved
    • Minor
    • Resolution: Fixed
    • 1.2.0
    • 1.2.1
    • action

    Attachments

      Activity

        People

          charles.wu Charles Wu (Inactive)
          charles.wu Charles Wu (Inactive)
          Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

            Created:
            Updated:
            Resolved:

            Packages

              Version Package
              1.2.1